chocobusi - Bug #375
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List review item history] Tab (0000 Giao dién hién thi khac DS

08/27/2024 08:58 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/list-review-item/4

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-item tab 0ooo
3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Giao dién hién thj khac DS
Qua 10 ban ghi chua hién thj phan trang

0 Két qua mong mudn:

3. Giao dién hién thj nhu design

Qua 10 béan ghi hién thi phan trang(Tham khao list product)

Danh séch sdp x&p giam dan theo review_histories.created giam dan

History

#1 - 08/27/2024 05:58 PM - Nguyén Tra
- File 169.png added
- File 170.png added

#2 - 08/29/2024 12:06 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#3 - 08/29/2024 05:14 PM - Nam Tran
- Status changed from Open to In Progress

- Assignee changed from Nam Tran to Tran Hung

1. done
2. con phan trang

#4 - 09/03/2024 03:45 PM - Nguyén Tra

- Description updated

#5 - 09/03/2024 03:45 PM - Nguyén Tra

- Assignee changed from Tran Hung to Nam Tran

#6 - 09/03/2024 03:46 PM - Nguyén Tra

Phan trang Tham kh&o man list review request https://chocobusi.dt-solution.com/staffs/products/review-requests/22

#7 - 09/04/2024 06:21 PM - Nam Tran

- Assignee changed from Nam Tran to Tran Hung
https://chocobusi.dt-solution.com/staffs/list-review-item/4
https://chocobusi.dt-solution.com/staffs/products/review-requests/22

#8 - 09/05/2024 01:40 PM - Tran Hung
- Status changed from In Progress to Implemented

- % Done changed from 0 to 100

#9 - 09/05/2024 04:40 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#10 - 09/05/2024 05:24 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

169.png 177 KB 08/27/2024 Nguyén Tra

170.png 199 KB 08/27/2024 Nguyén Tra
